/* ------------------------------------------------------------------------ */
/*      haw-app
/* ------------------------------------------------------------------------ */
body {
    background: #eeffff;
    font-family: Arial;
    max-width: 720px;
}

.frame-type-menu_subpages ul {
    list-style: none;
}

.frame-type-menu_subpages li {
    margin: 3px;
    padding: 3px;
    display: inline-block
}

.frame-type-menu_subpages li a, .newsback a {
    background: #003ca0;
    padding: 3px 8px;
    color: #fff;
}

a, a:hover, a:visited {
    color: inherit;
    text-decoration: none;
}

.newsback a:hover, .newsback a:visited {
    color: #fff
}

a.link-internal, a.link-external-blank {
    color: #003ca0
}

.mb-0 {
    margin-bottom: 0
}

.dots {
    display: none
}

.haw-app .message {
    border-bottom: 1px solid #000;
}

.haw-app .message .title {
    font-weight: bold;
    color: #003ca0;
}

i.fas {
    color: #003ca0;
    font-size: 16px;
}

p i a {
    font-family: "open Sans", Arial;
    padding-left: 5px;
}

i.fa-fast-backward, i.fa-compass {
    color: #fff
}
